Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Interface CodeBootstrap

All Known Implementing Classes:
  PyRunnableBootstrap

    public interface CodeBootstrap

Method Summary
`PyCode` | `loadCode(CodeLoader loader)`

Method Detail

### loadCode

    PyCode loadCode(CodeLoader loader)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage